/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .products-filter {
        font-size: 15px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .products-filter {
        font-size: 14px;
        padding: 12px 0;
    }

    .products-sorting form select {
        font-size: 13px;
    }

    .product-item p.title {
        font-size: 1.1em;
    }

    .product-item-text {
        font-size: 15px;
    }

    .product-item-breadcrumb {
        font-size: 0.8em;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .products-sorting-small {
        display: block;
        text-align: center;
        border: 1px solid #cacaca;
        margin: 0 20px;
        padding: 5px;
        border-radius: 20px;
        font-weight: 600;
    }

    .products-block {
        padding: 0;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}